+ Reply to Thread
Results 1 to 4 of 4

Thread: PHPMailer Code injection vulnerability

  1. #1

    Post PHPMailer Code injection vulnerability

    I received the following email from my hosting company.

    Any issues with my hosting company making the changes suggested in the following email:

    .................................................. ..............

    Hello,

    As part of our commitment to providing you with a secure hosting environment, we performed an automated scan of your domain hosted on our server.

    It appears patches are available for application(s) installed in the following path(s):

    Code injection vulnerability in PHPMailer
    /home/example/public_html/vendor/phpmailer/phpmailer/src/PHPMailer.php

    If you are working with a development partner, please forward this email on to them as they will be able to take care of the update for you. Otherwise, we will automatically apply the above patches within seven days.

    Best regards,
    .................................................. ..............

  2. #2
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    2,249
    Hello,

    Could you create a ticket regarding this request and we'll advice you further on this

  3. #3
    Senior Member
    Join Date
    Apr 2019
    Posts
    135
    Hello Joe Can!
    Please let us know about the further result of solving this issue.

  4. #4
    Guru
    Join Date
    Jan 2013
    Location
    Australia
    Posts
    2,028
    The answer should be posted here ? or at least all members advised by email ?
    Getting Started or Starting Over with Your Classified Site? then Get Ready Set Fly V 4.7.1 > quietSecrets.net

+ Reply to Thread